{
  "ConnectionStrings": {
    "ConsultoriosDB": "Server=localhost\\SQLEXPRESS;Database=ConsultoriosDB;User Id=sa;Password=Cepy.610171;Encrypt=False"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  }
}
